.menu {
    width: 80%;
    height: 130px;
    float: left;
  }
  nav ul {
    height: 123px;
    display: flex; 
    justify-content: space-around;
    align-items: center;
    list-style: none;
    margin-top: 0;
    margin-bottom: 18px;
    padding: 0;
    background: #c9a0dc;

  }

  .picto{
    width:50px;

  }
  nav ul li a{
    font-family: lgc;
    font-size: 15px;
    text-decoration: none;
    color: black;
    transition: 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
  }

  nav ul a:hover{
    border-bottom: 2 solid #c9a0dc;
    color: #745C97;
    transform: translateY(-5px);
    transition: 0.2s;
    cursor: pointer;
  }

main{
  border: solid #c9a0dc 15px;
  height: 1684px;

}
body{
  margin: 0%;
}
  #présentation{
    background-color: #745C97;

    height: 422px;
    border: solid 15px black;
    margin: 17px;
    margin-left: 17px;
    margin-top: 33px;
    margin-bottom: 40px
  }
  #pourquoi{
    background-color: #c9a0dc;
    background-color: #c9a0dc;
    padding-block-start: -10px;
    padding-block-end: 10px;
    margin-top: -23px;
  }
  @font-face {
    font-family: Louis;
    src: url(images/Louis\ George\ Cafe.ttf);
  }
  @font-face {
    font-family: tango;
    src: url('images/TangoSans.ttf');
  }
/*mes images*/ 
  .memoji{
        position: relative;
        left: 43%;
        margin-top: -51%;
        padding-bottom: 3%;
        width: 31%;
    }
  .vegeta{
    width: 30%;
    position: absolute;
    left: 92px;
    bottom: -751px;
    border: solid #fae073 15px;
}

  .meruem{
    width: 33%;
    height: 68%;
    position: absolute;
    left: 903px;
    bottom: -761px;
    border: solid #fae073 15px;

  }

  p1{
    font-size: 50px;
    font-family: tango;
    position: relative;
    bottom: -4%;

    margin-left: 0.80%;
  }
p2{
    font-size: 50px;
    position: relative;
    bottom: -24%;
    left: -22%;
    margin-left: 23%;
    font-family: tango;

}
p3{
    font-size: 50px;
    position: relative;
    bottom: -45%;
    left: -45%;
    margin-left: 46%;
    font-family: tango;
}
p4{
    font-size: 50px;
    position: relative;
    bottom: -45%;
    left: -45%;
    margin-left: 46%;
    font-family: tango;
}p5{
    font-size: 30px;
    position: relative;
    bottom: -45%;
    left: -45%;
    margin-left: 46%;
    font-family: Louis;
}
p6{
    font-size: 30px;
    position: relative;
    bottom: -45%;
    left: -45%;
    margin-left: 46%;
    font-family: Louis;
}
p7{
    font-size: 30px;
    position: relative;
    bottom: -45%;
    left: 0%;
    margin-left: 46%;
    font-family: Louis;
}


footer {
  padding: 25px 20px;
  background: #c9a0dc;
        color: #FFFFFF;
        margin-top: 646px;
}

#victime{
background-color: #fae073;
width: 45%;
margin: 20px;
float: right;
}

#contact{
  color: #745C97;
  width: 48%;
  text-align: center;
  font-size: 30px;
}

#titre{
  color: #745C97;
  font-size: 40px;
}